Subject: VRML saving
From: David Barchas <[email-masked]>
To: [email-masked]
Date: Mon, 26 Feb 1996 09:55:07 -0800

I have just started on a project to make a vrml world... I know that 
there is a plug in for modeller to save the object as a *.wrl but is 
there anything for saving a scene as wrl with lights and textures and 
object placement and all the other stuff.  I don't even mean VRML2, just 
1.0.  If not are there any plans for this?  Or does anyone free program 
that would allow me to place objects in the world and texture them?

thanks,
DB